uuid: 35d75a5e-6d2b-418a-8827-f9aefa629eb9
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product.field_unpacked_depth_including_h
field_name: field_unpacked_depth_including_h
entity_type: commerce_product
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
